@charset "utf-8";
.FrontProductsCategory_show01-d1_c1{
   z-index: 9999999;
    text-align: left;
    margin: 0px auto;
    width: 96%;
    color: #4c4948;
    clear: both;
}
.FrontProductsCategory_show01-d1_c1{
   z-index: 9999999;
    text-align: left;
    margin: 0px auto;
    width: 96%;
    color: #4c4948;
    clear: both;
}
.FrontProductsCategory_show01-d1_c1 UL{
   padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
.FrontProductsCategory_show01-d1_c1 LI{
   padding-bottom: 0px;
    list-style-type: none;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    list-style-image: none;
    padding-top: 0px;
}
.FrontProductsCategory_show01-d1_c1 .menu-first UL{
   position: relative;
}
.FrontProductsCategory_show01-d1_c1 .menu-first UL LI{
   width: 200px;
    display: inline;
}
.FrontProductsCategory_show01-d1_c1 .menu-first UL LI A{
   text-align: left;
    line-height: 14px;
    margin: 8px 0px;
    display: block;
    background: url(/images/pro_class01.png) no-repeat 0px 0px;
    height: 24px;
    text-decoration: none;
}
.FrontProductsCategory_show01-d1_c1 .menu-first UL LI A:hover{
   line-height: 14px;
    display: block;
    background: url(/images/pro_class02.png) no-repeat 0px 0px;
    height: 24px;
    color: #1e4eb4;
    text-decoration: none;
}
.FrontProductsCategory_show01-d1_c1 .menu-first UL LI.menu-none A{
   line-height: 14px;
    display: block;
    background: url(/images/pro_class01.png) no-repeat 0px 0px;
    height: 24px;
    text-decoration: none;
}
.FrontProductsCategory_show01-d1_c1 .menu-first UL LI.menu-none A:hover{
   background: url(/images/pro_class02.png) no-repeat 0px 0px;
    height: 24px;
    text-decoration: none;
}
.FrontProductsCategory_show01-d1_c1 .menu-first UL LI.menu-none A.current{
   background: url(/images/pro_class02.png) no-repeat 0px 0px;
    height: 24px;
    color: #1e4eb4;
}
.FrontProductsCategory_show01-d1_c1 .menu-second{
   z-index: -9999999;
    position: absolute;
    padding-bottom: 9px;
    margin: -36px 0px 9px;
    padding-left: 0px;
    width: 123px;
    padding-right: 0px;
    display: none;
    height: 100%;
    padding-top: 0px;
    left: 1500px;
    _margin: -44px 0 9px 0;
}
.FrontProductsCategory_show01-d1_c1 .menu-second UL LI A{
   line-height: 23px;
    margin: 0px;
    background: url(/images/products/second-bg-01.gif) repeat-y left top;
    height: 23px;
    color: #fff;
    text-decoration: none;
}
.FrontProductsCategory_show01-d1_c1 .menu-second UL LI A:hover{
   line-height: 23px;
    width: 123px;
    background: url(/images/products/second-hover-01.gif) no-repeat left top;
    height: 23px;
    color: #5d3334;
}
.FrontProductsCategory_show01-d1_c1 .menu-second P.top{
   margin: 0px;
    background: url(/images/products/second-top-01.gif) no-repeat left bottom;
    height: 5px;
}
.FrontProductsCategory_show01-d1_c1 .menu-second P.bottom{
   margin: 0px;
    background: url(/images/products/second-bottom-01.gif) no-repeat left bottom;
    height: 9px;
    font-size: 0px;
}
.FrontProductsCategory_show01-d1_c1 A.menu-text1:link{
   padding-left: 25px;
    color: #535353;
    font-size: 12px;
    text-decoration: none;
}
.FrontProductsCategory_show01-d1_c1 A.menu-text1:visited{
   padding-left: 25px;
    color: #535353;
    font-size: 12px;
    text-decoration: none;
}
.FrontProductsCategory_show01-d1_c1 A.menu-text1:active{
   padding-left: 25px;
    color: #535353;
    font-size: 12px;
    text-decoration: none;
}
.FrontProductsCategory_show01-d1_c1 A.menu-text1:hover{
   color: #1e4eb4;
    font-size: 12px;
    text-decoration: underline;
}
.FrontProductsCategory_show01-d1_c1 A.menu-text2:link{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 20px;
    padding-right: 0px;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding-top: 0px;
}
.FrontProductsCategory_show01-d1_c1 A.menu-text2:visited{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 20px;
    padding-right: 0px;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding-top: 0px;
}
.FrontProductsCategory_show01-d1_c1 A.menu-text2:active{
   padding-bottom: 0px;
    margin: 0px;
    padding-left: 20px;
    padding-right: 0px;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    padding-top: 0px;
}
.FrontProductsCategory_show01-d1_c1 A.menu-text2:hover{
   color: #0066cc;
    font-size: 12px;
    text-decoration: underline;
}
